Subject: Re: Huron City Museums updates
From: "Discover Huron County" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Tue, 28 Oct 2003 20:21:05 -0500

Thank you for updating your information. The changes are complete.

Nina M. Gottschalk
Director of Technology
www.discoverhuroncounty.com
  ----- Original Message ----- 
  From: Patricia Finan 
  To: [email-masked] 
  Sent: Tuesday, October 28, 2003 2:09 PM
  Subject: Huron City Museums updates

  Hello!

  I would like to request some changes to our section of your Web site. I am the director of programs at the Huron City Museums. If you could please notify me when the following changes have been made, I would appreciate it.

  The title should be Huron City Museums.
  Address is 7995 Pioneer Drive
  Web site is www.HuronCityMuseums.org (please leave the www.WLPF.org site also)

  Please add the Pointe Aux Barques Life Saving Station to the bulleted list of buildings to tour. 

  Our season is:
  From Memorial Day Weekend through June 30 - weekends and by appointment.
  From July 1 through Labor Day - Thursday through Monday
  The month of September - weekends and by appointment. 

  Our events are:
  Pioneer Day on the third Saturday in June
  Red Letter Day on the last Saturday in July
  Sawmill Day on the third Saturday in August
  Poetry Reading on the last Sunday in September.

  Please let me know if you have any questions - I would be happy to answer them and thanks for helping us to get the word out!

  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007